/*JOY LOADのcssファイルです。このファイルはサポート対象外です。すみません*/
/*わかる人は適当にいじってご自分の環境・好みに合わせて楽しんでください*/
/*ちなみにこのファイル、もちろんhtmlにも利用できますので、不要箇所を削除したりしてご利用下さい*/

body {
/*スクロールバーの色の設定(色を変更したい場合は#******の部分を変更してください)*/
scrollbar-3dlight-color:#afbecf;
           scrollbar-arrow-color:#afbecf;
           scrollbar-base-color:#FFFFFF;
           scrollbar-darkshadow-color:#FFFFFF;
           scrollbar-face-color:#ffffff;
           scrollbar-highlight-color:#FFFFFF;
           scrollbar-shadow-color:#afbecf;

/*背景色の指定(色を変更したい場合は#******の部分を変更してください)*/
background-color:#FFFFFF;
/*壁紙の設定。このcssから見たパス付きで指定(背景画像を変更したい場合は./kabe.gifの部分を変更してください)*/
/*background-image:url("img/haikei.gif");*/
/*壁紙の固定を設定（必要がなければここは削除してもOK）*/
/*  background-repeat:no-repeat;*/
/*  background-position:center top;*/
/*  background-attachment:fixed;*/
/*}*/
body,tr,td,th {
/*フォントに関する指定。上から、色・サイズ・文字タイプ*/
color: #000000;:/
font-size: 9pt ;
font-family: 'verdana,chicago,"ＭＳ Ｐゴシック",Osaka';
} 

/*リンクに関する指定*/
a:link    {font-size: 10pt; color:#FF0000 }
a:visited {font-size: 10pt; color:#FF0000 }
a:active  {font-size: 10pt; color:#B0c2d5 }
a:hover   {font-size: 10pt; color:red }
a:hover   {background-color: #FFCCCC;}

/*文字に関する指定★必須・サイズ・色などは変更OK★*/
/*★クラス名称変更不可 titleはタイトルの文字に反映★*/
big  { font-size: 11pt ; color: #666666;}
small { font-size: 8pt ; color: #666666;}
.title { 
font-size: 12pt ; color: #666666;
filter: blur(direction=120,strength=3,add=true); 
position: relative; width: 100%; height: 1em; 
}

/*リストボタンに関する指定*/
LI { list-style-type:circle; }

/*フォームに関する指定（class）infrmはinput、texteria。buttonはsubmit*/
/*★必須・クラス名称変更不可★*/
.infrm { font-size: 10pt ; 
border-left:1px dashed #7291b6;
border-right:1px dashed #7291b6;
border-top:1px dashed #7291b6;
border-bottom:1px dashed #7291b6;
background-color : #FFFFFF; color : #666666;}
.button { font-size:7pt; font-family:'verdana,chicago,"ＭＳ Ｐゴシック"';
 border-left:3px double #7291b6;
border-right:3px double #7291b6;
border-top:3px double #7291b6;
border-bottom:3px double #7291b6;
background-color : #7291b6 ;color : #FFFFFF; }

/*テーブルに関する指定（class）*/
/*td_1は投稿フォーム及び各モードのtable★必須・クラス名称変更不可★*/
.td_1 {

}
/*td_2は記事表示部のtable★必須・クラス名称変更不可★*/
.td_2 {
background-color :#ffffff;
filter:alpha(opacity=80,finishopacity=80,style=0);
border:1px;
border-style:dashed;
border-color:#B0c2d5;
}
/*td_3はDeleteFormのtable★必須・クラス名称変更不可★*/
.td_3 {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}

/*罫線の色指定（class）★必須・クラス名称変更不可★*/
.hr_1 {
color:#B0c2d5;
height:1px;
}

.img-shadow {
        float: left;
        background: url(/images/shadowAlpha.png) no-repeat bottom right !important;
        background: url(/images/shadow.gif) no-repeat bottom right;
        margin: 10px 0px 0px 10px !important;
        margin: 10px 0px 0px 5px;
        }

.img-shadow img {
        display: block;
        position: relative;
        background-color: #fff;
        border: 1px solid #a9a9a9;
        margin: -6px 6px 6px -6px;
        padding: 4px;
        }

